# CyberSource.SaveSymEgressKey

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clientReferenceInformation** | [**Kmsegressv2keyssymClientReferenceInformation**](Kmsegressv2keyssymClientReferenceInformation.md) |  | [optional] 
**clientRequestAction** | **String** | Client request action.  | [optional] 
**keyInformation** | [**Kmsegressv2keyssymKeyInformation**](Kmsegressv2keyssymKeyInformation.md) |  | [optional] 


